[(#REM)<!--

Squelette d'une rubrique présentant des produits
ou objets achetables


-->]
<BOUCLE_content(RUBRIQUES){id_rubrique}>
<section class="content">

	<header class="content-header cartouche">
		[(#LOGO_RUBRIQUE|image_reduire{200,200})]
		<h1 class="#EDIT{titre}">#TITRE</h1>
		[<p class="publication"><time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time></p>]
	</header>

	<div class="content-main">
		[<div class="#EDIT{texte} chapo">(#TEXTE)</div>]

		        [(#REM)<!-- Filtrage de produits par mots-clefs

        Renvoie le titre du mot en param de la page
        a placer dans une page ou est présente une boucle produit acceptant les mot-clefs en param {titre_mot ?}

        @todo - amméliorer l'url passé en param

        @param titre_niveau {bool}  -
        @param afficher_mots_vides  {bool} - ne pas afficher les mots sans produits associés
        @param id_groupes {array}   - groupes des mots a lister

        -->]
        [(#SET{titre_niveau,3})]
        [(#SET{afficher_mots_vides, non})]
        [(#SET{id_groupes, #ARRAY{collections,9}})]
        <hr class="hr--large">
        <div class="filter_box">
            <div class="filter_box-heading">
                <h3 class="text--center">Filtrer les produits</h3>
                <hr class="hr--small">
            </div>
            <div class="filter_box-content">
                <BOUCLE_listFiltres(GROUPES_MOTS){id_groupe IN #GET{id_groupes}}{par num titre, titre}{tables_liees LIKE %produits%}>
                    <ul class="list--inline text--center">
                        <li>
                            [(#GET{titre_niveau}|!={non}|oui)[<h(#GET{titre_niveau}|plus{1})>]][(#TITRE)][(#GET{titre_niveau}|!={non}|oui)[</h(#GET{titre_niveau}|plus{1})>]]
                            <ul class="menu-liste menu-items">
                            <BOUCLE_listMots(MOTS){id_groupe}>
                                [(#REM) <!-- Récupérer le nombre de produits associés au mot -->]
                                <BOUCLE_nbProds(PRODUITS){id_mot}></BOUCLE_nbProds>
                                   [(#SET{nb_prods, #TOTAL_BOUCLE})]
                                <//B_nbProds>
                                [(#REM) <!-- N'afficher que les mots qui ont au moins UN produit d'associé -->]
                                <BOUCLE_test(CONDITION){si #GET{nb_prods}|>{0} }>
                                    <li class="item">
                                        <a href="[(#SELF|parametre_url{collection,[(#TITRE|urlencode)]})]">
                                            #TITRE<span class="label">#GET{nb_prods}</span>
                                        </a>
                                    </li>
                                </BOUCLE_test>
                                    [(#GET{afficher_mots_vides}|=={oui}|oui)<li class="item disable">#TITRE</li>]
                                <//B_test>
                            </BOUCLE_listMots>
                            </ul>
                        </li>
                    </ul>
                </BOUCLE_listFiltres>
            </div>
        </div>

        <hr class="hr--medium">
        [(#REM)<!-- Affichage des Produits -->]
        #SET{collection,#ENV{collection}|urldecode}
        <INCLURE{fond=noisettes/produits-product_grid}{id_rubrique=1}{titre_mot=#GET{collection}}{env}{ajax} />

	</div>
</section>
</BOUCLE_content>
